<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:v="http://typo3.org/ns/FluidTYPO3/Vhs/ViewHelpers"
      data-namespace-typo3-fluid="true">

    <v:security.allow anyBackendUser="TRUE">
        <div style="position: relative;top:0px;right: 0px;">
            <span class="badge badge-info">session: '{val.vars.attr.session}' // hidden {val.vars.name}</span>
        </div>
    </v:security.allow>
    <f:form.hidden name="{val.vars.name}" value="{val.vars.value}" />

</html>
